class CreateCompetitionManagers < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_managers do |t|
      t.references :user
      t.references :competition

      t.timestamps
    end
  end
end
